<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-sync-local" xml:lang="pl">

  <info>
    <link type="guide" xref="notes-preferences#sync-addins"/>
    <link type="guide" xref="synchronization#configuration"/>
    <desc>Synchronizacja z lokalnym katalogiem</desc>
    <license><p>Licencji GNU Wolnej Dokumentacji (GFDL), wersja 1.1</p></license>
    <credit type="author">
      <name>Aurimas Cernius</name>
      <years>2012</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2018-2019</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2018-2019</mal:years>
    </mal:credit>
  </info>

  <title>Synchronizacja lokalnego katalogu</title>
  <p>Ten typ synchronizacji umożliwia używanie lokalnego katalogu jako miejsce synchronizacji.</p>
  <p>Aby skonfigurować ten typ synchronizacji, wybierz <gui>Lokalny katalog</gui> z rozwijanej listy <gui>Usługa</gui>, a następnie wybierz katalog jako <gui>Ścieżka do katalogu</gui>.</p>
  <figure>
    <title>Konfiguracja synchronizacji lokalnego katalogu</title>
    <media type="image" src="figures/gnote-syncprefs-local.png" mime="image/png"/>
  </figure>
  <p>Po wybraniu katalogu kliknij przycisk <gui>Zapisz</gui>. Użyj przycisku <gui>Wyczyść</gui>, aby wyłączyć synchronizację.</p>

</page>
